/* CSS Document */

body {
	color: #000000;
	margin-top: 20;
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	background-color: #f4f2f2;
	    font-family: "Arial";


}
body a{
		color: #000000;

	
}
text1{
	font-size:12px;

	
}

img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}
img.floatCenter {
	display: block; 
    margin-left: auto;
    margin-right: auto;

}
#shell {
    margin: 0 auto; 
    width: 1024px;

    /* border:1px dashed #FF0000; 	*/
	background:#FFFFFF;
	box-shadow: 0px 0px 2px #ccc;


}
#header {
    width: 1024px;
    height: 370px;
	background: url(../images/jacksonville-night2.jpg);
	background-repeat:no-repeat;
}
.script {

	font-size:36px;

	
}
#script_center {

	font-size: 26px;
	text-align: center;
	
}

.realtorinfo {
	font-size:12px;

	
}
.phone {
	font-size:18px;

	
}
#caryn_info{ 
text-align:right;
float:right;
margin-right: 120px;
}
#menu
{

padding-left:10px;
padding-top:0px;
background-color: #292e31;
color: #cccccc;
height: 50px;

}
#menu ul
{
list-style-type:none;
margin:0;
padding-top:15px;


}
#menu li
{
	display:inline;
	

}
#menu a:link,#menu a:visited,#menu a:active
{
	color:#cccccc;
	text-align:center;
	text-decoration:none;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 14px;
	
}
#menu a:hover
{
	background: #000000;
	color: #FFF;
	text-shadow: none;


}
#main {
	width: 1024px;
    /* border:1px dashed #FF0000; */
	background:url(../images/twocol.jpg);
	background-repeat:repeat-y;	



	
}
#index_right {
	width: 270px;
	float: right;
	padding-right: 10px;
	/* border:1px dashed #FF0000; */
	

}
#index_left {
	width: 700px;
	float: left;
	padding-left: 10px;
	padding-top: 10px;


	/* border:1px dashed #FF0000; */

}
#footer {
	background:#000;
	padding: 8px;
	color: #000000;
	font-size:10px;
	color: white;
}
#footer a{

	color: white;
}
#footer #malogo {
	width: 200px;
	float:left;
	text-decoration:none;

	
}
#footer #license {
	text-align:center;
	width: 600px;
	float: right;
	margin-right: 200px;
	

}
#clear {
	clear: both;
}
.small_red {
	font-size: 10px;
	color: #830002;
}
.button {
	background-color: #2f2f2f;
	border-radius: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
input,textarea {
	background-color: #FFF;
}
.lightbox{
	padding: 10px;
	margin-bottom: 10px;
	background-image: -webkit-linear-gradient(90deg,rgba(255,255,255,1.00) 0%,rgba(203,203,203,1.00) 100%);
	background-image: linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(203,203,203,1.00) 100%);
	border-radius: 10px;
	border: thin solid #000000;
}
